<?php header('Content-Type: text/html; charset=utf-8');?>
<?php 


include ("tools/start.php");?>
<?php include ("tools/che.php");?>
<?php
$msg = 1;
$currentbasketdata = '';    
$currentbasketitemcounts = '';    
if(isset($_POST['infid'])){
            $prodata = $_POST['infid']; 
 $resdatainfo = '<div class="col-12"><div class=" py-2">جزییاتی برای این محصول ثبت نگردیده است</div></div>';           
   if(!empty(trim($prodata))){
                $prcyad = $queries -> getprcyad("EXEC selectyad @cod = ".$prodata);
                 $prcyad = json_decode($prcyad,false);
	   
	              if(is_array($prcyad) && (sizeof($prcyad) > 0)){
					  $resdatainfo = '';
					  
					  
					   for($i=0;sizeof($prcyad)>$i;$i++){
               
 							$resdatainfo .= '<div class="col-12"><div class=" py-2">'.$prcyad[$i].'</div></div>';
               
                      }
					  
					  
				  }
	   
               

                
    }
   echo   $resdatainfo;       
}
          
   

         

 




?>